.header {
    position: relative;
}

.header .top-bar {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.additional-info {
    gap: 10px;
    max-height: 42px;
    color: var(--font-color);
    margin-left: -150px;
}

.additional-info img {
    max-width: 42px;
    display: block;
}

.work-with-us {
    background-color: var(--main-color);
    padding: 0 10px;
    border-radius: 0 0 10px 10px;
    cursor: pointer;
    font-weight: bold;
}

.header__background {
    /*position: absolute;*/
    z-index: -1;
}

.header__image--front {
    width: 100%;
}

/* TODO: animation */
.header__image--back {
    width: 0;
}

.header__logo {
    width: 350px;
}

.header__logo img {

}

.header__logo--bg {
    padding-bottom: 30px;
    background-color: white;
}

.header__logo--footer {
    background-color: var(--main-color);
    color: var(--font-color);
    margin-top: 10px;
    font-weight: bold;
    font-size: 24px;
    padding: 15px 0;
}

.header__logo--footer p {
    margin: 0;
}

.header__logo--bg .bg-image {
    width: 60%;
}

.henry-ford {
    position: absolute;
    width: 550px;
    bottom: 0;
    left: 50%;
}

.henry-ford img {
    width: 100%;
}


@keyframes leftToRightAnimation {
    from { width: 0; }
    to { width: 100% }
}

@media only screen and (max-width: 1020px) {
    .header__background {
        position: unset;
    }

    .header .top-bar {
        position: initial;
        flex-direction: column;
        align-items: center;
    }

    .header__logo {
        padding: 40px;
        width: 70%;
    }

    .additional-info {
        width: 100%;
        justify-content: space-between;
        margin: 0;
    }

    .work-with-us {
        border-radius: 0;
    }

    .henry-ford {
        position: unset;
        width: 100%;
    }

    /*.henry-ford img {*/
    /*    position: unset;*/
    /*    width: 100%;*/
    /*}*/
}
